	

	#photo{

		width:100%;
		height:70vh;
		background-image:url('../images/hole.jpg');
		background-repeat: no-repeat;
		background-position: center;
		background-color: blue;
		background-size:cover;
		text-align: center;
		margin:auto;
	

		
	}

	.logo{
		width: 180px;
		margin: 10%;
		-webkit-animation:spin 36s linear infinite;
   		-moz-animation:spin 36s linear infinite;
    	animation:spin 36s linear infinite;
		}
			@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
			@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
			@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

	img.landphoto {
		width:100%;
		
	}

	
	#letter{
		
		width:76%;
		text-align: center;
		margin:4% 12% 0 12%;
		

	}


	#footer{
		text-align: center;
		font-size: 14px;
		line-height: 22px;
		width:90%;
		margin:auto;

		margin-bottom: 100px;
		margin-top: 0px;
		
		
		
		}



		
		
		

	

	body {
		width:100%;
		background: #fff;
		margin:0px;
	}

	body, input, select, textarea {
		//color: #555f66;
		color:#333;
		font-family: "Helvetica", sans-serif;
		font-size: 14pt;
		font-weight: 500;
		line-height: 1.75em;
	}

	a {
		//color: #629DD1;
		color: blue;
		text-decoration: underline;
	}

		a:hover {
			//text-decoration: none;
			//color:red;
			background-color:yellow;
		}

	strong, b {
		
		font-weight: 900;
	}

	em, i {
		font-style: italic;
	}

	p {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		//color: #666f77;
		color:#333;
		font-weight: 500;
		line-height: 1em;
		margin: 0 0 1em 0;
		
	}

	::selection {
  background: yellow; 
}
::-moz-selection {
  background: yellow; 
}
	
	h2{
		font-size: 22px;
		line-height: 38px;
		color:blue;
		text-transform: uppercase;
		letter-spacing: 0.125em;
		font-weight: 500;
		font-family: helvetica;
		

	}


	h3{
		
		font-size: 15px;
		line-height: 29px;
		color:#333;
		



	}
	.about{
		width: 75%;
		text-align: justify;
		margin:auto;
		padding-top: 30px;

		

		//column-count:2;
		//-webkit-column-count: 2;
		//-moz-column-count: 2;
		//-webkit-column-gap: 40px;
		//-moz-column-gap: 40px;
		//column-gap: 40px;
		

	}
	
	.latest{
		display:table;
		font-size: 14px;
		margin:0 auto;
		font-style: italic;

	
	}

.highlight{
		
		
		font-style: italic;
		background-color: yellow;
		
	}


table {
	width:70%;
	margin:0px auto;
    border-collapse: collapse;
    margin-bottom: 100px;


}

table, tr, td {
    border: 1px solid blue;
    background-color: #F7F7FF;
}

td{
	width:30%;
	padding:50px 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight:500;
	line-height: 30px;
	
}
td a{//color:white;}

td:hover{background-color:#fff;
text-transform: uppercase;
font-weight:900;
//background-color:blue;
}






@media only screen and (max-device-width: 480px) {
    #photo {
        height:60vh;
    }

	#letter{
		
		width:90%;
		margin:8% 5%;
	}

	.latest{
		
		font-size: 24px;
		text-align: center;
		width:100%;
		line-height: 36px;

	
	}

    h1{
		font-size: 30px;
		line-height: 200px;
	}
	.logo{
		width: 30%;
		margin: 35%;
	}

	h2{
		font-size: 40px;
		line-height: 70px;
		//color: #666f77;
		//font-weight: 300;
	}
	h3{
		
		font-size: 36px;
		line-height: 60px;}
	.about{
		width: 100%;}

	td{
		padding:70px 30px;
		font-size: 24px;
		line-height: 36px;

	}

table {
	width:100%;

}




}
